path: /build/build/bind-tools-net-dns-9.18.26.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-caps -doc -gssapi -idn -libedit readline xml" emerge net-dns/bind-tools -pv -t && \
    USE="-caps -doc -gssapi -idn -libedit readline xml" emerge -j ${JOBS} --nodeps net-dns/bind-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/bind-tools && luet-portage --dir /pkgdir/bind-tools
    net-dns/bind-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bc8ad73248bbf518ff62e8f6a1eb1515891b6dd6d5ae679ece9444105f602d06
  package:
    name: bind-tools
    version: 9.18.26
    category: net-dns
    use_flags:
    - -caps
    - -doc
    - -gssapi
    - -idn
    - -libedit
    - readline
    - xml
    requires:
    - name: libmaxminddb
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'bind tools: dig, nslookup, host, nsupdate, dnssec-keygen'
    uri:
    - https://www.isc.org/software/bind
    license: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
    buildtimestamp: 2024-04-27 09:42:13.24766345 +0000 UTC m=+305.190191678
    labels:
      BDEPEND: doc? ( dev-python/sphinx ) virtual/pkgconfig >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml? (
        dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit?
        ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:= ) )
      IUSE: +caps doc gssapi idn ipv6 libedit readline xml
      RDEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml?
        ( dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit?
        ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:= ) ) !<=net-dns/bind-9.18.1-r2
      emerge.packages: net-dns/bind-tools
      kit: net-kit
      original.package.name: net-dns/bind-tools
      original.package.slot: "0"
      original.package.version: 9.18.26
    treedir: /build/packages
  package_dir: /pkgdir/bind-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2e2d3c8f8c8a2b15a0d91fbd00d4a8f659a6a5cc24e595697e46030ad2318378
compressiontype: zstd
files:
- usr/bin/delv
- usr/bin/dig
- usr/bin/dnssec-cds
- usr/bin/dnssec-dsfromkey
- usr/bin/dnssec-importkey
- usr/bin/dnssec-keyfromlabel
- usr/bin/dnssec-keygen
- usr/bin/dnssec-revoke
- usr/bin/dnssec-settime
- usr/bin/dnssec-signzone
- usr/bin/dnssec-verify
- usr/bin/host
- usr/bin/mdig
- usr/bin/nslookup
- usr/bin/nsupdate
- usr/lib64/bind/filter-a.la
- usr/lib64/bind/filter-a.so
- usr/lib64/bind/filter-aaaa.la
- usr/lib64/bind/filter-aaaa.so
- usr/lib64/libbind9-9.18.26.so
- usr/lib64/libbind9.la
- usr/lib64/libbind9.so
- usr/lib64/libdns-9.18.26.so
- usr/lib64/libdns.la
- usr/lib64/libdns.so
- usr/lib64/libirs-9.18.26.so
- usr/lib64/libirs.la
- usr/lib64/libirs.so
- usr/lib64/libisc-9.18.26.so
- usr/lib64/libisc.la
- usr/lib64/libisc.so
- usr/lib64/libisccc-9.18.26.so
- usr/lib64/libisccc.la
- usr/lib64/libisccc.so
- usr/lib64/libisccfg-9.18.26.so
- usr/lib64/libisccfg.la
- usr/lib64/libisccfg.so
- usr/lib64/libns-9.18.26.so
- usr/lib64/libns.la
- usr/lib64/libns.so
- usr/share/doc/bind-tools-9.18.26/AUTHORS.bz2
- usr/share/doc/bind-tools-9.18.26/CHANGES.bz2
- usr/share/doc/bind-tools-9.18.26/ChangeLog.bz2
- usr/share/doc/bind-tools-9.18.26/NEWS.bz2
- usr/share/doc/bind-tools-9.18.26/README.md.bz2
- usr/share/man/man1/delv.1.bz2
- usr/share/man/man1/dig.1.bz2
- usr/share/man/man1/dnssec-cds.1.bz2
- usr/share/man/man1/dnssec-dsfromkey.1.bz2
- usr/share/man/man1/dnssec-importkey.1.bz2
- usr/share/man/man1/dnssec-keyfromlabel.1.bz2
- usr/share/man/man1/dnssec-keygen.1.bz2
- usr/share/man/man1/dnssec-revoke.1.bz2
- usr/share/man/man1/dnssec-settime.1.bz2
- usr/share/man/man1/dnssec-signzone.1.bz2
- usr/share/man/man1/dnssec-verify.1.bz2
- usr/share/man/man1/host.1.bz2
- usr/share/man/man1/mdig.1.bz2
- usr/share/man/man1/nslookup.1.bz2
- usr/share/man/man1/nsupdate.1.bz2
- var/db/pkg/net-dns/bind-tools-9.18.26/BDEPEND
- var/db/pkg/net-dns/bind-tools-9.18.26/BUILD_TIME
- var/db/pkg/net-dns/bind-tools-9.18.26/CATEGORY
- var/db/pkg/net-dns/bind-tools-9.18.26/CBUILD
- var/db/pkg/net-dns/bind-tools-9.18.26/CFLAGS
- var/db/pkg/net-dns/bind-tools-9.18.26/CHOST
- var/db/pkg/net-dns/bind-tools-9.18.26/CONTENTS
- var/db/pkg/net-dns/bind-tools-9.18.26/COUNTER
- var/db/pkg/net-dns/bind-tools-9.18.26/CXXFLAGS
- var/db/pkg/net-dns/bind-tools-9.18.26/DEFINED_PHASES
- var/db/pkg/net-dns/bind-tools-9.18.26/DEPEND
- var/db/pkg/net-dns/bind-tools-9.18.26/DESCRIPTION
- var/db/pkg/net-dns/bind-tools-9.18.26/EAPI
- var/db/pkg/net-dns/bind-tools-9.18.26/FEATURES
- var/db/pkg/net-dns/bind-tools-9.18.26/HOMEPAGE
- var/db/pkg/net-dns/bind-tools-9.18.26/INHERITED
- var/db/pkg/net-dns/bind-tools-9.18.26/IUSE
- var/db/pkg/net-dns/bind-tools-9.18.26/IUSE_EFFECTIVE
- var/db/pkg/net-dns/bind-tools-9.18.26/KEYWORDS
- var/db/pkg/net-dns/bind-tools-9.18.26/LDFLAGS
- var/db/pkg/net-dns/bind-tools-9.18.26/LICENSE
- var/db/pkg/net-dns/bind-tools-9.18.26/NEEDED
- var/db/pkg/net-dns/bind-tools-9.18.26/PF
- var/db/pkg/net-dns/bind-tools-9.18.26/PROVIDES
- var/db/pkg/net-dns/bind-tools-9.18.26/RDEPEND
- var/db/pkg/net-dns/bind-tools-9.18.26/REQUIRES
- var/db/pkg/net-dns/bind-tools-9.18.26/RESTRICT
- var/db/pkg/net-dns/bind-tools-9.18.26/SIZE
- var/db/pkg/net-dns/bind-tools-9.18.26/SLOT
- var/db/pkg/net-dns/bind-tools-9.18.26/USE
- var/db/pkg/net-dns/bind-tools-9.18.26/bind-tools-9.18.26.ebuild
- var/db/pkg/net-dns/bind-tools-9.18.26/environment.bz2
- var/db/pkg/net-dns/bind-tools-9.18.26/repository
package_cacheimage: ""
runtime:
  name: bind-tools
  version: 9.18.26
  category: net-dns
  use_flags:
  - -caps
  - -doc
  - -gssapi
  - -idn
  - -libedit
  - readline
  - xml
  requires:
  - name: libuv
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: openssl
    version: '>=0'
    category: dev-libs
  - name: jemalloc
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'bind tools: dig, nslookup, host, nsupdate, dnssec-keygen'
  uri:
  - https://www.isc.org/software/bind
  license: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
  labels:
    BDEPEND: doc? ( dev-python/sphinx ) virtual/pkgconfig >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml? ( dev-libs/libxml2
      ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit? ( dev-libs/libedit
      ) !libedit? ( readline? ( sys-libs/readline:= ) )
    IUSE: +caps doc gssapi idn ipv6 libedit readline xml
    RDEPEND: dev-libs/libuv:= caps? ( sys-libs/libcap ) dev-libs/openssl:= xml? (
      dev-libs/libxml2 ) idn? ( net-dns/libidn2:= ) gssapi? ( virtual/krb5 ) libedit?
      ( dev-libs/libedit ) !libedit? ( readline? ( sys-libs/readline:= ) ) !<=net-dns/bind-9.18.1-r2
    emerge.packages: net-dns/bind-tools
    kit: net-kit
    original.package.name: net-dns/bind-tools
    original.package.slot: "0"
    original.package.version: 9.18.26
